pages

Joined
Nov 13, 2014
Messages
3
Reaction score
0
Points
1
As of yesterday I was working on a doc in Pages, and today it says I need a newer version of pages to open the doc. Really?
 

chscag

Well-known member
Staff member
Admin
Joined
Jan 23, 2008
Messages
65,249
Reaction score
1,830
Points
113
Location
Keller, Texas
Your Mac's Specs
2017 27" iMac, 10.5" iPad Pro, iPhone 8, iPhone 11, iPhone 12 Mini, Numerous iPods, Monterey
Do you have two versions of Pages on your Mac? Check to see if you have a folder named iWork 09 which contains Pages, Numbers, and Keynote. Also check to see if you have a Pages app version 5.5 on your machine.
 
OP
M
Joined
Nov 13, 2014
Messages
3
Reaction score
0
Points
1
I looked in iWork O9, and indeed I did find Pages 4.3 in a folder there, but I have bee using Pages 5.2.2, so it appears I do have two on my machine.
 

chscag

Well-known member
Staff member
Admin
Joined
Jan 23, 2008
Messages
65,249
Reaction score
1,830
Points
113
Location
Keller, Texas
Your Mac's Specs
2017 27" iMac, 10.5" iPad Pro, iPhone 8, iPhone 11, iPhone 12 Mini, Numerous iPods, Monterey
That's OK. The point is that you need to set the correct default for Pages to the newer version so that your older Pages documents will be converted when you open them. Also, go to Software Update from your Apple Menu and update Pages to version 5.5.1. While you're at it, also update Numbers and Keynote.
 

Shop Amazon


Shop for your Apple, Mac, iPhone and other computer products on Amazon.
We are a participant in the Amazon Services LLC Associates Program, an affiliate program designed to provide a means for us to earn fees by linking to Amazon and affiliated sites.
Top